import Metrics from './Metrics';

const type = {
  // black: 'Barlow-Black',
  // bold: 'Barlow-Bold',
  // italic: 'Barlow-Italic',
  // light: 'Barlow-Light',
  // medium: 'Barlow-Medium',
  // regular: 'Barlow-Regular',
  // semiBold: 'Barlow-SemiBold',
  // thin: 'Barlow-Thin',
};

const size = {
  size_10: Metrics.generatedFontSize(10),
  size_11: Metrics.generatedFontSize(11),
  size_12: Metrics.generatedFontSize(12),
  size_13: Metrics.generatedFontSize(13),
  size_14: Metrics.generatedFontSize(14),
  size_15: Metrics.generatedFontSize(15),
  size_16: Metrics.generatedFontSize(16),
  size_17: Metrics.generatedFontSize(17),
  size_18: Metrics.generatedFontSize(18),
  size_19: Metrics.generatedFontSize(19),
  size_20: Metrics.generatedFontSize(20),
  size_21: Metrics.generatedFontSize(21),
  size_22: Metrics.generatedFontSize(22),
  size_23: Metrics.generatedFontSize(23),
  size_24: Metrics.generatedFontSize(24),
  size_25: Metrics.generatedFontSize(25),
  size_26: Metrics.generatedFontSize(26),
  size_27: Metrics.generatedFontSize(27),
  size_28: Metrics.generatedFontSize(28),
  size_29: Metrics.generatedFontSize(29),
  size_30: Metrics.generatedFontSize(30),
  size_32: Metrics.generatedFontSize(32),
  size_34: Metrics.generatedFontSize(34),
  size_35: Metrics.generatedFontSize(35),
  size_36: Metrics.generatedFontSize(36),
  size_38: Metrics.generatedFontSize(38),
  size_40: Metrics.generatedFontSize(40),
  size_44: Metrics.generatedFontSize(44),
  size_47: Metrics.generatedFontSize(47),
  size_48: Metrics.generatedFontSize(48),
  size_50: Metrics.generatedFontSize(50),
  size_55: Metrics.generatedFontSize(55),
  size_60: Metrics.generatedFontSize(60),
  size_63: Metrics.generatedFontSize(63),
  size_70: Metrics.generatedFontSize(70),
};

export default {
  type,
  size,
};
